@font-face {
    font-family: 'Steelfish';
    src: url('fonts/steelfish-regular.eot');
    src: url('fonts/steelfish-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/steelfish-regular.woff2') format('woff2'),
         url('fonts/steelfish-regular.woff') format('woff'),
         url('fonts/steelfish-regular.ttf') format('truetype'),
         url('fonts/steelfish-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**
 * General styles
 */
html, body {
	font-family: Georgia, Times, 'Times New Roman', serif;
	height: 100%;
}
body {
    background: #2f2e2e url(../../../img/domain/tonyperkins/nofear/waves.png) center top no-repeat;
    color: #333;
    margin: 0;
    padding: 0;
}

.container {

    min-width: 260px;
}

h1 {
    font-family: 'Steelfish', Helvetica, Arial, sans-serif;
}

.left {float: left;}
.right {float: right;}
.clear-both { clear: both; }
/**
 * Default Layout (all sizes)
 */

img {width:100%;height:auto;}
img {width:auto;height:100%;}

/**
 * Header
 */
#header {
    position: relative;

}
#header .logo {

}
#header .logo a {
    background: url(../../../img/domain/tonyperkins/nofear/logo.png) no-repeat center;
	background-size:contain;
    display: block;
    text-indent: -9999px;
}
#header .author {

}
#header .author a {
    background: url(../../../img/domain/tonyperkins/nofear/author.png) no-repeat center;
	background-size:contain;
    display: block;
    text-indent: -9999px;
}
.whiteMid .videoImg {
    background: url(../../../img/domain/tonyperkins/nofear/watchnow.png) no-repeat center;
	background-size:contain;
    display: block;
    text-indent: -9999px;
}



/**
 * Widget Buttons
**/
.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -20px; } .ig-b-:active { background-position: 0 -20px; }
.ig-b-v-ig { width: 64px; height: 20px; background: url(../../img/domain/frcaction/ig_follow.png) no-repeat 0 0; }
.ig-b-v-bl { width: 64px; height: 20px; background: url(../../img/domain/frcaction/blog_goto.png) no-repeat 0 0; }


/**
 * Navigation Menu
 */

nav li a {
    font-family: 'Steelfish', Helvetica, Arial, sans-serif;
	color: #FFFFFF;
    font-weight: 500;
    text-transform: uppercase;

}
nav li a:hover {
	background: none;
	color: #fff300;
    font-weight: 500;
    text-transform: uppercase;
}
.nav .open > a, .nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background: none;
}

.navbar-toggle {
    background: #CCC;
}
.icon-bar {
   background: #000 !important;
}


/**
 * Content
 */
.white {
	background: #FFF;
	padding: 20px;
	margin: 0 0 20px;
}

#content .fill-width-if-lt-desktop > h2:first-child,
#content .span6 > h2:first-child {
    font-family: 'Steelfish', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}


/*--------------- VIDEO CSS ---------------*/
.video {
    clear: both;
    max-width: 100%;
}
.video-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    border: 0px solid white;
}
.video-container > div {
    /*height: 100% !important;*/
    /*padding-top: 56.25%; */
    position: absolute !important;
    width: 100% !important;
}

.video-container iframe,
.video-container object,
.video-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
/* Workarounds for jwplayer html5 player */
.video-container > a {
    height: 100% !important;
    position: static !important;
    width: 100% !important;
}
.video-container img[id*="jwplayer_display_image"] {
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
}
.video-container div[id*="jwplayer_display_iconBackground"] {
    left: 50% !important;
    margin: -25px 0 0 -25px !important;
    top: 50% !important;
}
/*--------------- END VIDEO CSS ---------------*/

/**
 * Footer
 */
#footer {
    color: #fff;
    margin: 20px 0 0;
    padding: 0 0 50px 0;
    text-align: center;
    font-weight: 300;

}

.social {
	width: 100% !important;
	height: 31px;
	margin: 0 !important;
	padding: 0 !important;
    border: 0px solid #69C;
    text-align: center !important;
    list-style: none;
}
.social a {
    background: url(../../../img/domain/tonyperkins/nofear/socmed.png) no-repeat 0 0;
    display: inline-block;
    height: 31px;
    line-height: 31px;
    margin: 0 5px 0 !important;
    padding: 0 !important;
    text-indent: -9999px;
    border: 0px solid #69C;
}
.joinConv {
	margin: 0;
	padding: 0;
	line-height: 31px;
	font-family: Georgia, Times, serif;
    display: inline-block;
    border: 0px solid #69C;
}
.social .instagram {
    background-position: 0 0;
    width: 31px;
}
.social .facebook {
    background-position: -31px 0;
    width: 31px;
}
.social .twitter {
    background-position: -62px 0;
    width: 40px;
}
.social .youtube {
    background-position: -102px 0 ;
    width: 67px;
}


.itemBxMain {
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin-bottom: 30px;
}

.itemBxMain img {
	height: auto;
	max-width: 100%;
}

.itemBtnBx {
	float:left;
	text-align: center;
	background:#fff135;
	padding:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	margin: 40px 0px 20px;
}

.coronaText {
	color: red;
  padding: 10px 0;
	clear: both;
	text-align: left;
}

.devotionalText {
  padding: 10px 0;
	clear: both;
	text-align: left;
}

@media (max-width: 768px) {
	.itemBxMain {
		grid-template-columns: 1fr;
		text-align: center;
	}
	.itemBtnBx {
		float:none;
		display: inline-block;
	}
}


/**
 * Small-screen
 */
@media (max-width: 767px) {
/* Header */
	#header {
	    height: 270px;
	    margin: 0;
	}
	#header .logo {
	    height: 137px;
	    width: 280px;
	    margin: 20px auto 0 !important;
	}
	#header .logo a {
		background-position: center top !important;
	    height: 137px;
	    margin: 0;
	}
	#header .author {
	    width: 186px;
	    height: 89px;
	    margin: 20px auto 10px !important;
	}
	#header .author a {
		background-position: center top !important;
	    height: 89px;
	    margin: 0;
	}

	#header .container {
		margin: 0 auto;
	}

    /* Navigation Menu */
    .navbar {
	    width: 100%;
	    height: 68px !important;
	    font-size: 32px;
	    margin: 0 auto;

	}
	.navbar-nav {
		width: 100%;
	    margin: 4px auto;
		padding: 0;
		text-align: center;

	}
	.navbar-nav > li {
		width: 100%;
		float: none;
		margin: 0;
		display: inline-block;

	}

	.navbar-header {
		margin: 0;
		padding: 0;
	}
	/* Content */
	.whiteBook {
		float: left;
		background: #FFF;
		padding: 20px 20px 0 !important;
		margin: 0;

		clear: both;
	}

	.whiteInt {
		float: left;
		background: #FFF;
		padding: 20px !important;
		margin: 0;

		clear: both;
	}
	.topTxt {
		float: left;
	    margin: 0 !important;
		padding: 0 !important;

	}
	.topTxt p {
		font-size: 14px;
		line-height: 18px;
		margin: 0 0 20px;
	}
	.topTxt p.nfBttns {
		padding: 0;

	}
	.topTxt h1 {
		font-family: Georgia, Times, serif;
		text-transform: none;
		font-size: 21px;
		margin: 0 0 20px 0;
		padding: 0;
	}
	.topTxt a.buyBttns {
	    font-family: 'Steelfish', Helvetica, Arial, sans-serif;
		background: #2f2e2e;
		text-decoration: none;
		text-align: center;
		width: 100%;
		float: left;
		color: #fff300;
		font-size: 24px;
		width: 100% !important;
		margin: 0 0 15px;
		padding: 10px 15px;
		text-transform: uppercase;
	}
	.topTxt a.buyBttns:hover {
		color: #949598;
	}
	.whiteMid {
		float: left;
		background: #FFF;
		padding: 30px;
		margin: 0 0;

		clear: both;
	}
	.videoImg {
		height: 150px;
		margin: 20px auto 0;
	}
	.authorTxt {
	    margin: 0 0 30px !important;
		padding: 0 !important;

	}
	.authorTxt h1 {
	    font-family: 'Steelfish', Helvetica, Arial, sans-serif;
		font-size: 36px;
		margin: 0 0 20px 0;
		padding: 0;
	}
	.authorTxt p {
		font-size: 14px;
		line-height: 18px;
		margin: 0 0;
		padding: 0;
	}
	.authorImg {
		height: 363px;
		background: url(../../../img/domain/tonyperkins/nofear/tony.jpg) center center no-repeat;
		background-size:contain;
		margin: 0px auto;
	}
	.whiteSlider {
		float: left;
		height: auto;
		background: #fff22d;
		padding: 0;
		margin: 0 0;

		clear: both;
	}
	.whiteSlider .carousel-inner {
		background: url(../../../img/domain/tonyperkins/nofear/quotes.png) center 10px no-repeat;
		background-size:contain;
		width: 100% !important;
		height: auto !important;
		padding: 0 !important;
		margin: 0px 0px !important;
	}
	.whiteSlider .carousel-inner div.item {
		margin-top: 25px !important;
		padding: 0 15%;
		width: 100%;
	}
	.whiteSlider .carousel-inner div.item p {
		font-size: 14px;
		line-height: 21px;
	}
	html .whiteSlider .carousel-inner div.item p span.quoteName {
		font-size: 18px;
		line-height: 18px !important;
		text-transform: uppercase;
	}
	html .whiteSlider .carousel-inner div.item p span.quoteCV {
		font-size: 10px;
		line-height: 8px !important;
	}
	.whiteBttm {
		float: left;
		background: #FFF;
		padding: 0px 50px 30px;
		margin: 0 0 30px;

		clear: both;
	}
    .whiteBttm .vendors {
	    height: 60px !important;
	    font-size: 44px;
	    margin: 0 auto;
	    border: 0px solid blue;
	}
	.whiteBttm .vendorsBar {
	    margin: 20px auto;
		padding: 0;
		text-align: center;

	}
	.whiteBttm .vendorsBar > li {
		float: none;
		margin: 10px 15px;
		display: inline-block;
		border: 0px solid green;
	}
	.joinConv {
		font-size: 12px;
		line-height: 31px;
	    width: 100%;
	}
}

/**
 * Tablet (768)
 */
@media (min-width: 768px) {
	body {
		border-top: 0px solid blue;
	}

/* Header */
	#header {
	    height: 210px;
	    margin: 0;
	}
	#header .logo {
	    height: 172px;
	    width: 351px;
	    margin: 22px 0 0 0px;
	}
	#header .logo a {
	    height: 172px;
	    margin: 0;
	}
	#header .author {
	    width: 217px;
	    height: 104px;
	    margin: 60px 0 0 80px;
	}
	#header .author a {
	    height: 104px;
	    margin: 0;
	}

	#header .container {
		margin: 0 auto;
	}

    /* Navigation Menu */
    .navbar {
	    width: 100%;
	    height: 68px !important;
	    font-size: 30px;
	    margin: 0 auto;

	}
	.navbar-nav {
		width: 100%;
	    margin: 4px auto;
		padding: 0;
		text-align: center;

	}
	.navbar-nav > li {
		float: none;
		margin: 0;
		display: inline-block;

	}

	.navbar-header {
		display: none;
		margin: 0;
		padding: 0;
	}
	/* Content */
	.whiteBook {
		float: left;
		background: #FFF url(../../../img/domain/tonyperkins/nofear/book3.jpg) right 25px no-repeat;
		background-size:contain;
		padding: 30px !important;
		margin: 0;

		clear: both;
	}
	.whiteInt {
		float: left;
		background: #FFF;
		padding: 30px !important;
		margin: 0;

		clear: both;
	}
	.topTxt {
		float: left;
	    margin: 0 !important;
		padding: 0 0 !important;

	}
	.topTxt p {
		font-size: 18px;
		line-height: 21px;
		margin: 0 0 20px;
	}
	.topTxt p.nfBttns {
		padding: 20px;

	}
	.topTxt h1 {
		font-family: Georgia, Times, serif;
		text-transform: none;
		font-size: 24px;
		margin: 0 0 20px 0;
		padding: 0;
	}
	.topTxt a.buyBttns {
	    font-family: 'Steelfish', Helvetica, Arial, sans-serif;
		background: #2f2e2e;
		text-decoration: none;
		color: #fff300;
		font-size: 24px;
		max-width: 150px !important;
		margin: 0px 10px;
		padding: 10px 20px;
		text-transform: uppercase;
	}
	.topTxt a.buyBttns:hover {
		color: #949598;
	}
	.whiteMid {
		float: left;
		background: #FFF;
		padding: 30px;
		margin: 0 0;

		clear: both;
	}
	.videoImg {
		height: 216px;
		margin: auto;
	}
	.authorTxt {
	    margin: 0 !important;
		padding: 0 !important;

	}
	.authorTxt h1 {
	    font-family: 'Steelfish', Helvetica, Arial, sans-serif;
		font-size: 36px;
		margin: 0 0 20px 0;
		padding: 0;
	}
	.authorTxt p {
		font-size: 14px;
		line-height: 18px;
		margin: 0 0;
		padding: 0;
	}
	.authorImg {
		height: 363px;
		background: url(../../../img/domain/tonyperkins/nofear/tony.jpg) right center no-repeat;
		background-size:contain;
		margin: 0px auto;
	}
	.whiteSlider {
		float: left;
		height: 224px;
		background: #fff22d;
		padding: 0;
		margin: 0 0;

		clear: both;
	}
	.whiteSlider .carousel-inner {
		background: url(../../../img/domain/tonyperkins/nofear/quotes.png) center 10px no-repeat;
		background-size:contain;
		width: 550px !important;
		height: 224px !important;
		padding: 0 !important;
		margin: 0px auto !important;
	}
	.whiteSlider .carousel-inner div.item {
		margin-top: 25px !important;
		padding: 0;
	}
	.whiteSlider .carousel-inner div.item p {
		font-size: 14px;
		line-height: 21px;
	}
	.whiteSlider .carousel-inner div.item p span.quoteName {
		font-size: 18px;
		line-height: 21px;
		text-transform: uppercase;
	}
	.whiteSlider .carousel-inner div.item p span.quoteCV {
		font-size: 12px;
		line-height: 12px;
	}
	.whiteBttm {
		float: left;
		background: #FFF;
		padding: 0px 50px 30px;
		margin: 0 0 30px;

		clear: both;
	}
    .whiteBttm .vendors {
	    height: 60px !important;
	    font-size: 44px;
	    margin: 0 auto;
	    border: 0px solid blue;
	}
	.whiteBttm .vendorsBar {
	    margin: 16px auto;
		padding: 0;
		text-align: center;

	}
	.whiteBttm .vendorsBar > li {
		float: none;
		margin: 15px 22px;
		display: inline-block;
		border: 0px solid green;
	}
	.joinConv {
		font-size: 18px;
		line-height: 31px;
	    width: 455px;
	}
}

/* Desktop (992) */
@media (min-width: 992px) {
	body {
		border-top: 0px solid green;
	}

/* Header */
	#header {
	    height: 251px;
	    margin: 0;
	}
	#header .logo {
	    width: 468px;
	    height: 229px;
	    margin: 22px 0 0 0px;
	}
	#header .logo a {
	    height: 229px;
	    margin: 0;
	}
	#header .author {
	    width: 290px;
	    height: 139px;
	    margin: 80px 0 0 80px;
	}
	#header .author a {
	    height: 139px;
	    margin: 0;
	}

	#header .container {
		margin: 0 auto;
	}

    /* Navigation Menu */
    .navbar {
	    width: 100%;
	    height: 68px !important;
	    font-size: 42px;
	    margin: 0 auto;

	}
	.navbar-nav {
		width: 100%;
	    margin: 4px auto;
		padding: 0;
		text-align: center;

	}
	.navbar-nav > li {
		float: none;
		margin: 0 5px;
		display: inline-block;

	}

	.navbar-header {
		display: none;
		margin: 0;
		padding: 0;
	}
	/* Content */
	.whiteBook {
		float: left;
		height: 575px;
		background: #FFF url(../../../img/domain/tonyperkins/nofear/book2.jpg) right 35px no-repeat;
		padding: 50px 50px 0 !important;
		margin: 0;

		clear: both;
	}

	.whiteInt {
		float: left;
		background: #FFF;
		padding: 50px !important;
		margin: 0;

		clear: both;
	}
	.topTxt {
		float: left;
	    margin: 0 !important;
		padding: 0 !important;

	}
	.topTxt p {
		font-size: 18px;
		line-height: 28px !important;
		margin: 0 0 20px;

	}
	.topTxt p.nfBttns {
		padding: 20px;

	}
	.topTxt h1 {
		font-family: Georgia, Times, serif;
		text-transform: none;
		font-size: 22px !important;
		margin: 0 0 28px 0;
		padding: 0;

	}
	.topTxt a.buyBttns {
	    font-family: 'Steelfish', Helvetica, Arial, sans-serif;
		background: #2f2e2e;
		text-decoration: none;
		color: #fff300;
		font-size: 28px;
		max-width: 150px !important;
		margin: 0 40px;
		padding: 10px 30px;
		text-transform: uppercase;

	}
	.topTxt a.buyBttns:hover {
		color: #949598;
	}
	.whiteMid {
		float: left;
		background: #FFF;
		padding: 25px 50px;
		margin: 0 0;

		clear: both;
	}
	.videoImg {
		height: 302px;
		margin: auto;
	}
	.authorTxt {
	    margin: 0 !important;
		padding: 0 30px 0 0 !important;

	}
	.authorTxt h1 {
	    font-family: 'Steelfish', Helvetica, Arial, sans-serif;
		font-size: 48px;
		margin: 0 0 20px 0;
		padding: 0;
	}
	.authorTxt p {
		font-size: 18px;
		line-height: 21px;
		margin: 0 0;
		padding: 0;
	}
	.authorImg {
		height: 363px;
		background: url(../../../img/domain/tonyperkins/nofear/tony.jpg) right center no-repeat;
		background-size:contain;
		margin: 0px auto;
	}
	.whiteSlider {
		float: left;
		height: 240px;
		background: #fff22d;
		padding: 0;
		margin: 0 0;

		clear: both;
	}
	.whiteSlider .carousel-inner {
		background: url(../../../img/domain/tonyperkins/nofear/quotes.png) center 10px no-repeat;
		background-size:contain;
		width: 750px !important;
		height: 260px !important;
		padding: 0 !important;
		margin: 0px auto !important;
	}
	.whiteSlider .carousel-inner div.item {
		margin-top: 25px !important;
		padding: 0;
	}
	.whiteSlider .carousel-inner div.item p {
		font-size: 17px;
		line-height: 24px;
	}
	.whiteSlider .carousel-inner div.item p span.quoteName {
		font-size: 22px;
		line-height: 24px;
		text-transform: uppercase;
	}
	.whiteSlider .carousel-inner div.item p span.quoteCV {
		font-size: 14px;
		line-height: 14px;
	}
	.whiteBttm {
		float: left;
		background: #FFF;
		padding: 0px 50px 50px;
		margin: 0 0 30px;

		clear: both;
	}
    .whiteBttm .vendors {
	    height: 60px !important;
	    font-size: 44px;
	    margin: 0 auto;
	    border: 0px solid blue;
	}
	.whiteBttm .vendorsBar {
	    margin: 16px auto;
		padding: 0;
		text-align: center;

	}
	.whiteBttm .vendorsBar > li {
		float: none;
		margin: 0 22px;
		display: inline-block;
		border: 0px solid green;
	}
	.joinConv {
		font-size: 21px;
		line-height: 31px;
	    width: 530px;
	}
}

@media (min-width: 1200px) {
	.container {
	    width: 970px;
	}
}

/**
 * Responsive Utility Classes
 */
@media (max-width: 767px) {
  .visible-widescreen {
    display: none !important;
  }
  .hidden-widescreen {
    display: inherit !important;
  }
}
@media (min-width: 768px) {
  .visible-widescreen {
    display: inherit !important;
  }
  .hidden-widescreen {
    display: none !important;
  }
}

@media (max-width: 400px) {
	.whiteBttm {
    padding: 0px 0px 30px;
	}
}
